
data1 = 6
data2 = 4.


print("-------------Float addition")

result = data1 + data2

print("The value of data1 is ",data1)
print("The value of data2 is ",data2)
print("The value of result is ",result)

print("The type of data1 is ",type(data1) )
print("The type of data2 is ",type(data2) )
print("The type of result is ",type(result) )

print("-------------Float subtraction")

result = data1 - data2

print("The value of data1 is ",data1)
print("The value of data2 is ",data2)
print("The value of result is ",result)

print("The type of data1 is ",type(data1) )
print("The type of data2 is ",type(data2) )
print("The type of result is ",type(result) )

print("-------------Float multiplication")

result = data1 * data2

print("The value of data1 is ",data1)
print("The value of data2 is ",data2)
print("The value of result is ",result)

print("The type of data1 is ",type(data1) )
print("The type of data2 is ",type(data2) )
print("The type of result is ",type(result) )

print("-------------Float division")

result = data1 / data2

print("The value of data1 is ",data1)
print("The value of data2 is ",data2)
print("The value of result is ",result)

print("The type of data1 is ",type(data1) )
print("The type of data2 is ",type(data2) )
print("The type of result is ",type(result) )

